cancel
Showing results for 
Search instead for 
Did you mean: 

SAP .NET Connector installation

Former Member
0 Kudos

Hi,

I have downloaded the SAP .Net Connector, when i try to install it I get the following error:

"You must first install the Visual Studio .NET 7.1..."

Does this mean that I can not use .NET with something else then Visual Studio .NET? Because i want to use it with another tool that can work with .NET.

Thanks,

Serge

View Entire Topic
Former Member
0 Kudos

At least i dont know other IDE to do this...SAP .NET Connector framework acts like an add-on with VS.NET, thus i believe is quite difficult to create a proxy w/out VS.NET.

policy problems dude

any doubt, contact me.

[]'s

Andre

Former Member
0 Kudos

Andre,

I understand your point but can't i use the SAP .NET Connector with tools like Delphi or others that say they can use .Net services?

Maybe it is me that does not understand at which level the connector stand.

Thanks,

Serge

reiner_hille-doering
Active Contributor
0 Kudos

The .NET Connector is strongly proxy-based. Without a proxy you can't do anything. The proxy generation is built into Visual Studio - therefore you need it.

Of cause you can use the proxies in other IDEs, but we don't have a proxy generator for anything else than Visual Studio 2003.

An alternative is using the WebService features available in Web Application Server 6.20, R/3 4.7 and NetWeaver. It can be used from any IDE that support Web Services.